h1 {
	color:white;
	font-size: 14px;
	font-family:Tahoma;
	font-style:bold;
	text-align:center;
	}
h2 {
	color:white;
	font-size: 14px;
	font-family:Tahoma;
	font-style:bold;
	text-align:center;
	}
*{
	margin: 0px;
	padding: 0px;
	}
	header, footer, article, hgroup, aside, section, nav {display:block}
	body {text-align:center;}
#kirmizigulfm{
	width: 1024px;
	margin: auto;
}

#anabaslik{
	background-image: url(../images/logo.jpg);
	height:89px;
	background-repeat: no-repeat;
	border-bottom: 1px dashed red;
	color: red;
}
p#socialicons img{ 
-moz-transition: all 0.8s ease-in-out;
-webkit-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;
margin: 20px 5px 0px 0px;
float:right;
}

p#socialicons img:hover{
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

p#socialicons2 img{ 
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

p#socialicons2 img:hover{
-moz-transform: rotate(70deg);
-webkit-transform: rotate(70deg);
-o-transform: rotate(70deg);
-ms-transform: rotate(70deg);
transform: rotate(70deg);
}

p#socialicons3 img{
}

p#socialicons3 img:hover{ 
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-moz-transform: rotate(-360deg);
-webkit-transform: rotate(-360deg);
-o-transform: rotate(-360deg);
-ms-transform: rotate(-360deg);
transform: rotate(-360deg);
}
#ustanamenu{
}

#ustanamenu, #ustanamenu > ul{
	
	background: url(../images/highlight-bg.png) repeat;
	padding-bottom: 3px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	
	
}

#ustanamenu:before, #ustanamenu:after, #ustanamenu > ul:before, #ustanamenu > ul:after {

	content: '';
	display: table;
	
}


#ustanamenu:after, #ustanamenu > ul:after {

	clear: both;
	
}

#ustanamenu {

	zoom:1;
	
}

#ustanamenu > ul{
	
	background: url(../images/menu-bg.png) repeat;
	margin: 0;
	padding: 0;
	position: relative;
	
}

#ustanamenu > ul li{
	
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#ustanamenu > ul > li{

	float: left;
	position: relative;
	
}

#ustanamenu > ul > li > a{

	padding: 23px 26px;
	display: block;
	color: white;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 -1px 0 #9e3825;
	text-shadow: 0 -1px 0 rgba(116, 37, 2, .70);
	line-height: 18px;
	margin:10px auto;
	
}


#ustanamenu > ul > li:hover > a{

	background: url(../images/hover.png) repeat;
	text-shadow: 0 -1px 0 #97321f;
	text-shadow: 0 -1px 0 rgba(122, 42, 26, .64);
	
}

#ustanamenu > ul > li > a > span{

	line-height: 18px;
	
}

#ustanamenu > ul > li.active > a, #ustanamenu > ul > li > a:active{
	
	background: url(../images/active.png) repeat;
	
}



/* Childs */

#ustanamenu > ul ul{

	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 120px;
	background: url(../images/highlight-bg.png) repeat;
	margin: 0;
	padding: 0;
	z-index: -1;

	
}

#ustanamenu > ul li:hover ul{
	opacity: 1;
	visibility: visible;
	margin: 0;
	color: #000;
	z-index: 2;
	top:64px;
	left: 0;
	
}

#ustanamenu > ul ul:before{

	content: '';
	position: absolute;
	top: -10px;
	width: 100%;
	height: 20px;
	background: transparent;
	
}


#ustanamenu > ul ul li{

	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	
}

#ustanamenu > ul ul li a{

	padding: 18px 26px;
	display: block;
	color: #393939;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
	border-left: 4px solid transparent;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	text-shadow: 0 1px 0 white;

}

#ustanamenu > ul ul li a:hover{

	border-left: 4px solid #de553b;
	background: url(../images/hover.png) repeat;
	color: white;
	text-shadow: 0 1px 0 black;

}

#ustanamenu > ul ul li a:active{

	background: url(../images/menu-bg.png) repeat;

}
#cssmenu{ 
	height:37px;
	display:block; 
	padding:0; 
	margin:20px auto;  
	border:1px solid red; 
	border-radius:5px;
	margin-top:-5px;
	} 
#cssmenu > ul {
	list-style:inside none; 
	padding:0; 
	margin:0;} 
#cssmenu > ul > li {
	list-style:inside none; 
	padding:0; 
	margin:0; 
	float:left; 
	display:block; 
	position:relative;} 
#cssmenu > ul > li > a{
	outline:none; 
	display:block; 
	position:relative; 
	padding:12px 20px; 
	font:bold 13px/100% Arial, Helvetica, sans-serif; 
	text-align:center; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{
	border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{
	content:''; 
	position:absolute; 
	border-right:1px solid; 
	top:-1px; 
	bottom:-1px; 
	right:-2px; 
	z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{
	top:0; bottom:0;
} 
#cssmenu > ul > li.has-sub > a:before{ 
	content:''; 
	position:absolute; 
	top:18px; 
	right:6px; 
	border:5px solid transparent; 
	border-top:5px solid #fff; 
} 
#cssmenu > ul > li.has-sub:hover > a:before{
	top:19px;
} 
#cssmenu ul li.has-sub:hover > a{ 
	background:#3f3f3f; 
	border-color:#3f3f3f; 
	padding-bottom:13px; 
	padding-top:13px; 
	top:-1px; 
	z-index:999; 
} 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{
	display:block;
} 
#cssmenu ul li.has-sub > a:hover{
	background:#3f3f3f; 
	border-color:#3f3f3f;
} 
#cssmenu ul li > ul, #cssmenu ul li > div{ 
	display:none; 
	width:auto; 
	position:absolute; 
	top:38px; 
	padding:10px 0; 
	background:#3f3f3f; 
	border-radius:0 0 5px 5px; 
	z-index:999; 
} 
#cssmenu ul li > ul{
	width:200px;
} 
#cssmenu ul li > ul li{
	display:block; 
	list-style:inside none; 
	padding:0; 
	margin:0; 
	position:relative;
} 
#cssmenu ul li > ul li a{
	outline:none; 
	display:block; 
	position:relative; 
	margin:0; 
	padding:8px 20px; 
	font:10pt Arial, Helvetica, sans-serif; 
	color:#fff; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.5); 
} 
#cssmenu, #cssmenu > ul > li > ul > li a:hover{ 
	background:#ff0004; 
	background:-moz-linear-gradient(top,  #ff0004 0%, #a13742 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0004), color-stop(100%,#a13742)); 
	background:-webkit-linear-gradient(top,  #ff0004 0%,#a13742 100%); 
	background:-o-linear-gradient(top,  #ff0004 0%,#a13742 100%); 
	background:-ms-linear-gradient(top,  #ff0004 0%,#a13742 100%); 
	background:linear-gradient(top,  #ff0004 0%,#a13742 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0004', endColorstr='#a13742',GradientType=0 ); 
} 
#cssmenu{
	border-color:#712730;
} 
#cssmenu > ul > li > a{
	border-right:1px solid #712730; 
	color:#fff;
} 
#cssmenu > ul > li > a:after{
	border-color:#f0696c;
} 
#cssmenu > ul > li > a:hover{
	background:#8f2f34;
}
#gonder {
	width:1024px;
	height:45px;
	margin-top:-20px;
}
#radyo{
	margin-top:30px;
	width:1024px;
	
}
#header{
	width:1024px;
	margin:25px;
	float: center;

}

